QGIS Application - Bug report #21915
keeps crashing at the end of each session
2019-04-24 10:43 AM - Guido Maregatti

Status: Closed

Priority: Normal

Assignee:

Category: Unknown

Affected QGIS version:3.6.2 Regression?:
Operating System: Win 10 Easy fix?:
Pull Request or Patch supplied: Resolution:
Crashes QGIS or corrupls data:

No
No
duplicate

Copied to github as #: 29730

Description

User Feedback

At the end of each session it keeps crashing, | don't why.

Report Details

Crash ID: ee23de1bf43c8d886604ecf7002674b1d8eb6aa2d
Stack Trace

proj_lpz_dist :

proj_lpz_dist :
QgsCoordinateTransform::transformPolygon :
QgsCoordinateTransform::transformPolygon :
QgsCoordinateTransform::QgsCoordinate Transform :
QHashData::free_helper :
QgsCoordinateTransform::addToCache :
QgsCoordinateTransform::invalidateCache :
QgsApplication::exitQgis :
QgisApp::~QgisApp :

CPLStringList:List :

main :

BaseThreadInitThunk :

RtlUserThreadStart :

QGIS Info

QGIS Version: 3.6.2-Noosa

QGIS code revision: commit:656500e0c4
Compiled against Qt: 5.11.2

Running against Qt: 5.11.2

Compiled against GDAL: 2.4.1

Running against GDAL: 2.4.1

System Info

CPU Type: x86_64

Kernel Type: winnt

Kernel Version: 10.0.17134

Related issues:

Duplicates QGIS Application - Bug report # 20283: Crash when exiting program ...

Reopened

2018-10-30

History

#1 - 2019-04-24 10:46 AM - Jiirgen Fischer

- Resolution set to duplicate

2025-06-08

12




- Status changed from Open to Closed

#2 - 2019-04-24 10:46 AM - Jiirgen Fischer
- Duplicates Bug report #20283: Crash when exiting program [proj _Ipz_dist] added

2025-06-08 22



